CB-K19/0758 Update 2

Risikostufe 3

Titel:Google Chrome: Schwachstelle gefährdet Vertraulichkeit, Integrität und VerfügbarkeitDatum:11.11.2019Software:Google Chrome < 76.0.3809.132, Red Hat Enterprise Linux, Debian LinuxPlattform:Linux, MacOS X, UNIX, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-5869Bezug: Debian Security Advisory DSA-4562 vom 2019-11-11

Beschreibung

Chrome ist ein Internet-Browser von Google.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Google Chrome ausnutzen, um die Vertraulichkeit, Integrität und Verfügbarkeit gefährden